Thank you for your feedback

Java Minimum Requirements

Document ID:SO2703

Usergroup :External


Java minimum requirements; Java Runtime Environment (JRE); MarkVision Professional (MVP) 10.2; Microsoft Windows 98; Microsoft Windows Me; Microsoft Windows NT 4; Microsoft Windows 2000; Microsoft Windows NT4 server; Microsoft Windows XP; Microsoft Windows Server 2003; UNIX; Linux


These are the Java minimum requirements for MarkVision Professional 10.2 and for the Lexmark internal/external network adapter's web applet.

MarkVision Professional 10.2:

Operating system Java VM level
Windows Sun 1.4.1_06
IBM-AIX 5.1, 5.2 IBM 1.4
Mac OS X 10.x Apple 1.4.1
HP-UX HP 1.4.1_02
Red Hat Linux Sun 1.4.1_01
SuSE Linux Sun 1.4.1_01
Sun Solaris SPARC Sun 1.4.1_01
Novell Netware server Novell JVM 1.4.1
The Internal / External Network Adapter's Web Applet:

Operating system Java VM level
Windows Sun 1.4.2 and above
IBM-AIX 5.1, 5.2 IBM 1.4.2 and above
Mac OS X 10.x Apple 1.4.2 and above
HP-UX HP 1.4.2 and above
Red Hat Linux Sun 1.4.2 and above
SuSE Linux Sun 1.4.2 and above
Sun Solaris SPARC Sun 1.4.2 and above
Novell Netware server Novell JVM 1.4.2 and above

Note:  If the operating system of your choice is not in the list, please refer to the User's Guide for MarkVision Professional or for the printer/print server.  Click here to locate these documents.


Later versions of the JRE may work for the print server web page and/or MarkVision Professional, but they will not have been tested by development.

Please enter the email address you would like to send a copy of this page to.